PLSVPA(3)

NAME
plsvpa - Specify viewport in absolute coordinates

SYNOPSIS
plsvpa(xmin, xmax, ymin, ymax)

DESCRIPTION

Alternate routine to plvpor(3) for setting up the viewport. This routine should be used only if the viewport is required to have a definite size in millimeters. The routine plgspa(3) is useful for finding out the size of the current subpage.

ARGUMENTS

xmin (PLFLT, input)
    The distance of the left-hand edge of the viewport from the left-hand edge of the subpage in millimeters.

xmax (PLFLT, input)
    The distance of the right-hand edge of the viewport from the left-hand edge of the subpage in millimeters.

ymin (PLFLT, input)
    The distance of the bottom edge of the viewport from the bottom edge of the subpage in millimeters.

ymax (PLFLT, input)
    The distance of the top edge of the viewport from the bottom edge of the subpage in millimeters.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.